@charset "utf-8";

/*
**************************************
*Since: 2011-05-13
*Modified: 2011-00-00
**************************************
*/

/* mainContent
------------------------------------------------------------------- */
#mainContent ul {
	/*width:720px;*/
	width:700px;
	/*margin:0 -20px 0 0;*/
}

#mainContent ul li {
	float:left;
	margin:0 40px 0 0;
	padding:40px 0 0 0;
	font-size:0;
	line-height:0;
}

#mainContent ul li.bnr01 {background:url(../images/bnr01hvr.png) no-repeat bottom; margin:0 40px 0 70px; _margin:0 40px 0 35px;}
#mainContent ul li.bnr02 {background:url(../images/bnr02hvr.png) no-repeat bottom;}
#mainContent ul li.bnr03 {background:url(../images/bnr03hvr.png) no-repeat bottom; margin:0;}
